[RestoreInformation]
DriverDesc=Plug and Play Software Device Enumerator
DriverVersion=10.0.19041.1
DriverDate=12-6-2019
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=swenum.inf
DriverInfSection=SWENUM
DriverHardwareID=ROOT\SWENUM
